@media(max-width:1198px){
    .container{
        width:95%;
    }
    .tips .prices .cards img {
        width: 120px;
        margin-top: 4px;
    }
    .bestover .left h1{
        font-size:23px;
    }
    .bestover .left .hand{
        width:34%;
    }
    .map-div{
        top: 45%;
    }

    .col-none {
        width: 55%;
        /* border: 1px solid; */
        margin: 1% 27%;
        display: table;
        /* float: unset; */
    }
} 
@media(max-width:991px){
    .header{
        padding:15px 10px 5px
    }
    .container{
        width:100%;
    }
    .inner{
        padding:0 15px;
        padding-bottom:25px;
    }
    .bestover .left p{
        padding-right:1%;
    }
    .tips{
        display:none;
    }
    .footer .top{
        padding:30px 15px 15px;
    }
    .footer .bottom{
        padding:15px;
    }
    .footer .top .link{
        margin-right:3%;
    }
    .bestover .calender h3{
        text-align:center;
    }
    .bestover .calender h3 select{
        display:block;
        margin:10px auto 0;
        float:unset;
    }
    .bestover .calender .tableo{
        padding:0 10px;
    }
    .latest .prices h1{
        font-size:29px;
    }
    .latest .prices .tip{
        width:138px;
        padding:14px 15px;
    }
    .map-div{
        top: 35%;
        width:70%;
        margin:0 10%;
        display:block;
    }
    .col-none {
        width: 55%; 
        /* border: 1px solid; */
        margin: 1% 23%;
        display: table;
        /* float: unset; */
    }
    .accoding {
        padding: 4px 0px 8px 0px;
    }

}
@media(max-width:768px){

}
@media(max-width:767px){
    .noleft, .noright{
        padding:0;
    }
    .main .res-bugg{
        display: none;
    }
    .main ul{
        display: block;
    }
    .bestover .left .hand{
        display:none;
    }
    .bestover{
        padding-top:20px;
    }
    .bestover .calender h3{
        text-align:left;
    }
    .bestover .calender h3 select{
        display: inline-block;
        margin-top: -6px;
        float: right;
    }
    .habout .img-responsive{
        margin:0 auto 10px;
        display:block;
    }
    .habout p{
        text-align:center;
    }
    .footer, .footer .text_right, .footer .top p{
        text-align:center !important;
    }
    .footer .top .social{
        margin:0 5px;
        margin-top:13px;
    }
    .footer .bottom img{
        float:unset;
        margin-top:10px;
    }
    #starNow img{
        margin:20px auto 0;
        display:block;
    }
    .latest h5{
        float:left;
        width:100%;
        text-align:center;
    }
    .latest .noright  h5 {
        margin-top:20px;
    }
    .forwindow{
        display:none !important; 
    }
    .main ul li{
        width:25%;
    }
    .inner{
        padding:0 10px;
        padding-bottom:15px;
    }
    .bestover {
        padding-top: 10px;
    }
    .bestover .calender{
        margin-top:10px;
    }
    .latest{
        margin-top:0;
    }
    .testi{
        padding:15px 10px;
    }
    .footer .top {
        padding: 20px 10px 15px;
    }
    .latest .col-sm-8, .col-sm-4{
        width:100%;
        float:left;
    }
    .habout h4{
        float:left;
        width:100%;
        text-align:center;
    }
    .habout h4 .des span{
        font-size:13px;
        text-align:center;
        width:50%;
    }
    .habout h4 .des{
        float:unset;
        text-align:center;
        display:block;
        margin-top:5px;
    }
    .habout{
        padding:15px;
        margin-top:10px;
    }
    .habout h4 .des span:nth-child(2){
        border:none;
    }
    .habout h4 .des span:last-child{
        width:100%;
        float:left;
        margin-top:7px;
    }
    .header{
        position:fixed;
        padding-bottom:0;
    }
    .header .hamburger{
        display:block;
    }
    .header .navbar-brand{
        width:270px;
    }
    .main{
        margin-top:65px;
    }
    .latest .noright h5{
        margin-bottom:5px;
    }
    .latest .table1{
        display:block;
    }
    .latest table{
        display:none;
    }
    .map-div{
        top: 21%;
        width:60%;
        margin:0 14%;
        display:block;
        padding:10px;
    }
    .wit-full {
        padding:17px 10px;
    }
    span.cont {
        margin:0 5px 0px 0px;
        padding:5px 9px;
        font-size:10px;
    }
    .panel-title{
        font-size:16px;

    }
    .testi .col-sm-3 img{
        margin-left: 10px;
    }
}
@media(max-width:560px){
    .habout h4{
        text-align:center;
    }
    .bestover .left{
        padding:20px 15px;
    }
    .bestover .left h1{
        font-size:18px;
    }
    p{
        font-size:14px !important; 
    }
    .map-div{
        top: 0%;
        width:65%;
        margin:0 10%;
        display:block;
        padding:10px;
    }
    span.cont {
        margin:0 5px 0px 0px;
        padding:3px 6px;
        font-size:8px;
    }
    .panel-title{
        font-size:11px;
    }
    .bestover .calender h3{
        padding: 0 5px;
        font-size: 16px;
        padding-bottom: 5px;
    }
    .bestover .calender h3 select{
        padding: 2px 20px 2px 15px
    }

}
@media(max-width:414px){
    p{
        font-size:10px !important; 
    }
    .map-div{
        top: 0%;
        width:49%;
        margin:0 17%;
        padding-bottom:0px;

    }
    .map-div p{
        padding:1px 0px;
    }
    .wit-full {
        padding: 14px 5px;
    }
    .panel-title {
        font-size: 9px;
    }
}
@media(max-width:320px){

}